Data-Dumper-Names

Prerequisites

Data-Dumper-Names declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
PadWalker0.13PadWalker-2.0122.86
Scalar::Util0Scalar-List-Utils-1.41125.71
Test::More0Test-Simple-1.001011122.86